Security Enhanced Linux Reference Policy

# Layer: services

## Module: sympa

Interfaces

### Description:

### Interfaces:

sympa_append_var_files( domain )

##### Summary

Allow appending to sympa_var_t (for error log)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

sympa_domtrans( domain )

##### Summary

Transition to sympa_t when executing sympa_exec_t

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

sympa_dontaudit_tcp_rw( domain )

##### Summary

Dontaudit access to inherited sympa tcp sockets

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit

sympa_manage_runtime_files( domain )

##### Summary

Allow rw sympa runtime dirs and manage sympa runtime files

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to allow

sympa_manage_runtime_sock_files( domain )

##### Summary

Allow rw sympa runtime dirs and manage sympa runtime sock files

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to allow

sympa_manage_var_files( domain )

##### Summary

Allow managing sympa_var_t files

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

sympa_read_conf( domain )

##### Summary

Allow reading sympa config files

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to allow

sympa_read_var_files( domain )

##### Summary

Allow reading sympa_var_t files

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

sympa_use_fd( domain )

##### Summary

Use file handles inherited from sympa

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return